body{
    background-color: #fedba2;

}


img{
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 50px;
    display: block;

   
}
@font-face {
    font-family: blackflag;
    src: url(../../../fonts/black-flag.ttf);
}


h1{
    margin: 50px;
    text-align: center;
    font-family: blackflag;
    color: #442c07;
    font-size: 1.8em;


}

ul{
    list-style-type: none;
    text-align: center;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    
}
li{
    
    display: inline;
    margin: 10px;
}

a{
    text-decoration: none;
    color:rgb(74, 54, 30);
    font-size: 20px;
}
.link{
    color: rgb(241, 241, 191)
}
